Skip to main content

List documents

GET 

/api/v2/documents

Retrieve a list of documents with filtering and pagination.

Important notes:

  • Supports filtering by approval status, identity ID, and date range
  • Results can be sorted and paginated

documents[].id feeds documents_show, documents_update, documents_destroy and documents_files_download_file; documents[].files[].role feeds documents_files_download_file; documents[].identity_id feeds identities_index. Full record: documents_show.

Request​

Responses​

returns documents from specified identity